Subject: git push mirror mode

From: Andy Whitcroft <[email-masked]>
Date: Thu, 8 Nov 2007 12:11:36 +0000

Ok, sometime back Junio sent out a proof-of-concept change to
send-pack allowing a mirror mode.  That patch seemed to interact
badly dropping refs in the .git directorty and I did not have time
to fix it up.

I've just rebased it to the latest next, and updated my follow up patch
to make this available as 'git push --mirror <remote>'.  I have only
tested this lightly.

-apw